﻿@charset "UTF-8";
/* Fonts
================================================================================================= */
/* Actions and Modules
================================================================================================= */
/* Home Page
================================================================================================= */
/*******************************************/
/* General styles applies to all */
* {
  box-sizing: border-box; }

html {
  background: white;
  background-image: none; }

body {
  max-width: 950px;
  margin: 0 auto;
  width: 100%;
  font-size: 16px;
  color: #464545;
  background: white;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  border: none; }

#rbedition
{
    display:block !important;    
}
.divAppendRecipientsButton {
    padding-bottom:3%;
}

#rpub {
  width: 100%; }

/*html5 display rule*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  zoom: 1; }

/* Headers */
h1, h2, h3, h4, h5 {
  color: #464545;
  font-family: 'roboto_slabbold', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 400; }

/* Text & Paragraphs */
p {
  font-size: 16px;
  color: #464545;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; }

/* Links */
a {
  color: #2A8DCD; }

a:hover {
  color: #E44436; }

header {
  float: left;
  width: 75%;
  margin-bottom: 2%;
  margin-left:0.5em;
}

header img {
  width: 80%;
  margin: 0 auto; }

section 
{
    margin-top:1%; 
	float: left;
	clear:left;
	width: 75%;
}

sidebar 
{
    margin-top:0.5%; 
	padding-left:0.5%;
	margin-right:auto;
	width: 24.5%;
    height:auto;
}

.multiple img
{
    max-width:150px;
    padding-left:10px;
    padding-right:10px;
    margin-left:auto;   
    margin-right:auto;
}

footer {
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
  color: #3b6da0;
  border-color: #A8BACE;
  border-style: none;
  border-width: thin;
  padding: 0.5%;
  margin-bottom: 2%;
  text-align: center; }

/*logo and word header*/
#logo {
  float: left;
  width: 45%; }

#logo image {
  display: block;
  max-width: 400px;
  min-width: 280px; }

#big {
  float: right;
  width: 45%; }

#big img {
  display: block;
  max-width: 100px;
  min-width: 100px;
  float: right; }

/*end*/

.blurb_bottom
{
background-color:#f3f3f3;
border-style:solid;
border-color:#f3f3f3;
border-width:thick !important;
display:block;
}

.title
{
    font-size:1.3em;
}
.source
{
    text-align:right;   
    background-color:#f3f3f3 !important;
    font-size:14px;
}

#rbldonation td
{
    float:left;
    clear: both;
    content: "";
    display: block;
    white-space:nowrap;
    padding-top:2%;
}

.cbxRecurdonation
{
    padding-top:2%;
    display:block;
}

.sidetable
{
    width:100%;
    padding:0;
    margin:0;    
}

.sidetable img
{
    border-style:solid;
    border-width:thin;
    border-color:Black;
}

td .sideimage1
{
    vertical-align:middle;
}

td .sideimage2
{
    width:30%;
}

.module_blurb {
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  border-color: #E5E5E5;
  border-width: 0px;
  border-style: solid;
  margin-bottom: 2%;
  border-color: #666666;
  border-style: solid; }

.module_blurb img {
  width: 100%; }

.cover img
{
    max-width:192px;
}

#module_orderinfo_wrapper {
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF; }

#blurb_bottom_payment {
  font-size: 0.750em; }

.table1 {
  border: none; }

.tbl {
  width: 100%; }

.tblpayment {
  width: 70%;
  float: left;
  overflow: auto; }

#lblTrust {
  width: 30%;
  float: right;
  overflow: auto; }

.moduleHdr {
  background: #2A8DCD;
  background-image: none;
  border: none;
  border-radius: 0;
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto; }

/* Module Header Text */
.moduleHdr {
  color: white;
  font-family: 'roboto_slabbold', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 400; }

/**************namedaddr module*************/
#module_nameaddr_wrapper, #module_billto_nameaddr_wrapper, #module_billto_checkbox_wrapper, #module_demos_wrapper, #module_price_wrapper, #module_autorenew_wrapper,
#module_cross_sell_wrapper, #module_demo_text_wrapper, #module_payment_wrapper,
#module_rpub_wrapper, #module_pid_wrapper, #module_edition_wrapper,
#module_referrals_wrapper, #module_username_wrapper, #module_bulk_wrapper, #module_gift_wrapper, 
#module_optout_wrapper,.module_lastword, #module_gdpr_wrapper, #module_rbuttons_wrapper
{
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
  margin-bottom: 2%; 
}

#module_forgotpassword_wrapper 
{
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%;  
}

#module_login_wrapper, #module_custserve_wrapper {
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
  margin-bottom: 2%; }

#module_donation_wrapper {
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  /*margin-bottom: 20px;*/
  background-repeat: repeat-y;
  background-color: #FFFFFF;
  /* main background color in case images don't load */
  margin-bottom: 0px; }

#module_grandtotal_wrapper {
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  background-repeat: repeat-y;
  background-color: #FFFFFF;
  /* main background color in case images don't load */
  margin-bottom: 2%; }

#module_grandtotal {
  padding-left: 37px; }

.cell1_grandtotal {
  padding-left: 39px;
  text-align: right;
  font-weight: bold; }

.cell1_donation {
  text-align: right; }

#module_submit_wrapper, #module_paybill_wrapper {
  width: 100%; }

#module_newsletter_wrapper {
  width: 95%;
  max-width: 706px;
  margin-left: auto;
  margin-right: auto;
  background-color: #EFF6F9;
  border-color: #A8BACE;
  border-style: solid;
  border-width: thin;
  padding: 1%;
  margin-bottom: 2%;
  overflow: auto; }

#module_google {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  border-style: none; }

/* Module Choices */
.module, #module_edition, #module_donation, #module_grandtotal, #module_gift, #module_rbuttons  {
  border-radius: 0;
  border: none;
  background: #f3f3f3; }

.tblMain {
  clear: left;
  width: 100%; }

.module_lastword {
  width: 95%; }

.reqstar {
  color: Red; }

.demos_question {
  padding: 0.5%; }

.demos_answer {
  padding-bottom: 20px; }

#demos_answer_1 {
  width: 100%; }

/****************demos module**********************/
.demos_question {
  padding-top: 10px;
  padding-bottom: 8px; }

.demos_answer {
  padding-bottom: 8px; }

.demos_answer_other {
  padding: 1%; }

.checkboxlist_demos {
  width: 100%;
  /*font-size:90%;*/ }

/***********************************Price************************************/
#tbl_price {
  padding: 0.500em 0 0;
  text-align: center;
  width: 90%; }

#headerRow_price {
  font-weight: bold; }

#module_price_bottom {
  display: none;
  margin: none; }

/****************************************************************************/
/**AutoRenew**/
#module_autorenew_top {
  display: none;
  margin: none; }

/***Submit Button***/
.module_submit {
  padding: 0px;
  text-align: center;
  margin-top: 1%; }

#submit_btn {
  margin-top: 1%;
  font-weight: bold;
  font-size: 1.8em;
  background-color: #225B9C !important;
  cursor: pointer;
  border-color: #1F4D86 !important;
  padding: 1%;
  padding-left: 2%;
  padding-right: 2%;
  color: white; }

#submit_btn:HOVER {
  background-color: #2C6FC1 !important; }

/* Text Inputs */
input[type="text"],
input[type="password"] {
  border-radius: 0;
  background: white;
  color: #7f7d7d;
  padding: 6px 7px;
  margin-bottom: 6px; }

/* Drop Down Menus */
select {
  margin-bottom: 6px; }

/* Submit Buttons */
input[type="submit"] 
{
  margin-top: 10px;
  border-radius: 4px;
  border: 1px solid white;
  box-shadow: 2px 2px 2px 0 #b2b0b0;
  font-size: 19px;
  color: white;
  font-family: 'bebas_neueregular', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.75px;
  font-weight: 400;
  text-transform: uppercase;
  background: #1a608d;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod�EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a8dcd), color-stop(38%, #2989d8), color-stop(100%, #1a608d));
  background: -webkit-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  background: -o-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  background: -ms-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  background: linear-gradient(to bottom, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a8dcd', endColorstr='#1a608d',GradientType=0 ); }

/*end of autofocus*/
/********************NewsLetters*******/
.newsletter {
  padding: 1%; }

/*end*/
#checkbox_autorenew {
  margin: 1%; }

button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin-left: 2px;
  margin-right: 2px; }

.txtbox_nameaddr, .txtbox_username, .txtbox_payment, .txtbox_referrals, .txtbox_login, .txtbox_donation,
.txtbox_grandtotal, .txtbox_bulk {
 }

.dropdown_referrals {
 }

.dropdown_locked, .dropdown_nameaddr, .dropdown_demos, .dropdown_pid, .dropdown_payment {
  padding: 2px;
 }

.demos_answer_other {
  padding: 1%; }

#btitle_other, #bcode_other, #specialty_other, #AreaInt_Other_other {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* always declare the non-prefixed version LAST */ }

#spnSubscribe {
  font-weight: bold;
  font-size: 2.9em;
  color: #CF0000;
  margin-right: 2em; }

#tbl_nameaddr .blurb {
  color: #ae1e3c; }

#tbl_referrals td {
  padding-left: 0px !important; }

.cell1_referrals {
  width: 20%;
  text-align: left; }

/* GIFT */
.mGridLbl {
  text-align: center;
  background-color: white; }

table.static {
  width: 90%;
  margin: 0 auto;
  color: #000000; }

/* Gridview */
.mGrid {
  background-color: #FFFFFF;
  margin: 5px 0 10px 0;
  border: solid 1px #525252;
  border-collapse: collapse;
  width: 100%; }

.mGrid td {
  padding: 2px;
  border: solid 1px #525252;
  color: #000000;
  font-size: 0.9em; }

.mGrid th {
  padding: 4px 2px;
  color: #000000;
  background-color: #BCD8E0;
  border: solid 1px #525252;
  font-size: 0.9em;
  text-align: left; }
.cgGift {
    background-color:#f3f3f3;
    border:0;
    width:95%;
    max-width:706px;
    margin:0 auto;
    padding:1%;
}
#btnGift {
    font-style:italic;
    text-transform:uppercase;
    font-weight:bold;
}
#rbTerm {
  width: 90%;
  margin: 0 auto;
  font-weight: bold;
  color: #000000;
  border: solid 1px #525252;
  text-align: center;
  margin-bottom: 10px; }
.button {
    width:auto;
    min-width:0 !important;
    padding:0 20px !important;
    margin-right:1em !important;
}
#lbl_gift_total {
  text-align: left; }

#tbl_gift_total {
  width: 100%;
  font-size: 0.9em;
  color: #000000;
  background-color: #BCD8E0;
  text-align: center;
  margin-top: -10px;
  font-weight: bold;
  border-top: solid 1px #EEEDE3;
  border-left: solid 1px #525252;
  border-right: solid 1px #525252;
  border-bottom: solid 1px #525252; }

#tbl_gift_buttons {
  width: 100%;
  text-align: left; }

/* END OF GIFT */
/*hide module*/
.module_hidden {
  display: none; }
.row1 {width:48%; float:left; clear:left; margin-right:1%; margin-bottom:1%;}
.row2 {width:48%; float:right; clear:right; margin-right:1%; margin-bottom:1%;}
.row3 {width:96%; margin-left:auto; margin-right:auto; clear:both; margin-bottom:1%;}
.row4 {width:100%; margin-left:auto; margin-right:auto; clear:both; margin-bottom:1%;}
@media only screen and (max-width: 62em) {
  .cell1_nameaddr, .cell1_referrals {
    width: 8em; } }
@media only screen and (max-width: 58em) {
  #big {
    display: none; } 
      /*Custom Gift*/

}
@media only screen and (max-width: 43em) {
  body {
    font-size: 0.938em;
    /*used to be 1em*/
    width: 100%; }

  header {
    margin-left: 0 !important; }

  section
  {
    width:100%;
  }
  
  sidebar
  {
    display:none;    
  }
         
  table td #cover {
    display: none; }
    
  .sidetable td
   {
    display:block;  
  }
  
  .moduleHdr {
    width: 96%; }

  .module_blurb {
    width: 96%; }

  #module_nameaddr_wrapper, #module_demos_wrapper, #module_price_wrapper, #module_autorenew_wrapper,
  #module_cross_sell_wrapper, #module_demo_text_wrapper, #module_payment_wrapper, #module_newsletter_wrapper,
  #module_rpub_wrapper, #module_pid_wrapper, #module_edition_wrapper, #module_login_wrapper, #module_custserve_wrapper,
  #module_username_wrapper, #module_referrals_wrapper, #module_donation_wrapper, #module_grandtotal_wrapper,
  #module_bulk_wrapper, #module_gift_wrapper, header, footer, #module_optout_wrapper, #module_rbuttons_wrapper {
    width: 96%; }

  .control_cell_nameaddr input, .txtbox_referrals input, .dropdown_referrals,
  .control_cell_nameaddr select, .txtbox_referrals select {
    font-size: 0.938em !important;
    width: 93%; }

  #module_pid select, #module_demos select {
    font-size: 1em;
    width: 95%; }

  #module_custserve .txtbox_custserve {
    font-size: 1em;
    width: 95% !important; }

  #module_referrals .txtbox_referrals {
    font-size: 1em;
    width: 95% !important; }

  #tbl_nameaddr td {
    display: block; }

  #tbl_payment td {
    display: block; }

  #tbl_login td {
    display: block; }

  #tbl_username td {
    display: block; }

  #tbl_referrals td {
    display: block; }

  .module {
    padding: 0;
    margin: 0; }

  .tblpayment {
    width: 100%;
    float: left;
    overflow: auto; }

  .tbllogin {
    width: 100%; }

  #lblTrust {
    width: 100%;
    float: left;
    overflow: auto; }

    /*.checkboxlist_demos td
    {
        float:left;
        clear: both;
        content: "";
        display: block;
        white-space:nowrap;

    }*/
  input[type="checkbox"] {
    margin: 0;
    padding: 0;
    display: inline-block;
    clear: none;
    position: relative; }

  #blurb_bottom_price {
    margin: 0; }

  #ccnumber {
    width: 95%; }

  #ccv, #ccmonth, #ccyear {
    width: 40%; }

  #tbl_price {
    width: 100%; }

  .txtbox_login {
    font-size: 1em;
    width: 96%; }

  .txtbox_login {
    font-size: 1em;
    width: 90%; }

  #blurb_cross_sell_1, #blurb_cross_sell_2 td:nth-child(1) {
    display: none; } 
   
 }
/*End Media Queries*/
html {
  background: white; }

body {
  font-size: 16px;
  color: #464545;
  background: white;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; }

h1, h2, h3, h4, h5 {
  color: #464545;
  font-family: 'roboto_slabbold', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 400; }

p {
  font-size: 16px;
  color: #464545;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; }

a {
  color: #2a8dcd;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out; }
  a:hover {
    color: #e44436; }

input[type="text"],
input[type="password"] {
  border-radius: 0;
  width:100%;
  max-width:300px;
  background: white;
  color: #7f7d7d;
  padding: 6px 7px;
  margin-bottom: 6px;
  -webkit-appearance: none;
  border: 1px solid #cdcdcd; }
  input[type="text"]:active, input[type="text"]:focus,
  input[type="password"]:active,
  input[type="password"]:focus {
    outline: none; }

input[type="radio"] {
  margin-right: 5px; }

select {
  width:100%; 
  max-width:300px;
  border-radius: 0;
  background: white;
  color: #7f7d7d;
  padding: 6px 7px !important;
  margin-bottom: 6px;
  border: 1px solid #cdcdcd; }

.module_submit {
  text-align: center; }

input[type="submit"],
#submit_btn {
  margin-top: 10px;
  border-radius: 4px;
  border: 1px solid white;
  box-shadow: 2px 2px 2px 0 #b2b0b0;
  font-size: 20px;
  color: white;
  font-family: 'bebas_neueregular', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.75px;
  font-weight: 400;
  background: #1a608d;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTU3OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a8dcd), color-stop(38%, #2989d8), color-stop(100%, #1a608d));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #2a8dcd 0%, #2989d8 38%, #1a608d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A8DCD', endColorstr='#1A608D',GradientType=0 );
  /* IE6-8 */ }

header {
  width: 70%; }
  header img {
    width: 100%; }

table.tbl {
  width: 100%; }
table.tblMain {
  margin: 0; }

/* Module Headers */
.moduleHdr {
  background: #2A8DCD;
  margin-top: 15px;
  padding: 10px;
  color: white;
  font-size: 18px;
  /*text-transform: uppercase;*/
  font-family: 'bebas_neueregular', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  letter-spacing: 0.75px;
  font-weight: 400; }

.module {
  background: #f3f3f3;
  padding: 10px;
  position: relative; }

table.static {
  width: 100%;
  border-color: white; }
  table.static td {
    background: rgba(0, 0, 0, 0.04);
    padding: 8px 0;
    background: #f3f3f3;
    border-color: #bbb; }

#tbl_price #headerRow_price {
  font-family: 'roboto_slabbold', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 400; }
#tbl_price .row {
  height: 30px; }

#lblTrust {
  position: absolute;
  top: 10px;
  right: 10px; }

#module_google {
  display: none; }

footer {
  margin: 30px 0 0;
  text-align: center;
  width: 100%;
  max-width: 780px;
  float: left; }
  footer div {
    font-family: 'roboto_slabregular', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
    font-weight: 400;
    text-align: center; }

/* -- Misc -- */
#custreg_blurb_1 p:first-child, #faq_blurb_1 p:first-child {
  font-size: 24px;
  font-weight: bold; }

#module_donation {
  padding: 20px; }

#module_grandtotal_wrapper {
  margin-top: -10px; }

#CommentsRadioButtons {
  margin-bottom: 20px; }
  #CommentsRadioButtons td {
    padding-bottom: 10px; }

#Comments {
  width: 100%; }

#menu li a {
  font-size: 14px;
  padding: 5px; }

#rbTerm {
  width: 100%; }
  #rbTerm td {
    padding: 10px 0; }

.mGrid th, .mGrid td {
  background: #f3f3f3;
  border-color: #bbb; }

#tbl_gift_total {
  background: #f3f3f3;
  border-color: #bbb;
  border-top: 0; }
